{
   "stat.climbOneCm" : 1934,
   "stat.diveOneCm" : 832,
   "stat.fallOneCm" : 16521,
   "stat.flyOneCm" : 345803,
   "stat.playOneMinute" : 6025,
   "stat.swimOneCm" : 196,
   "stat.walkOneCm" : 16228
}
